Subject: Re: Missouri Registered Agent/First Year Invoice
From: "Michael B" <[email-masked]>
To: "Jennifer Meier" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 15 Aug 2013 09:30:44 -0400

Hello Jennifer.
I will still have her contact you so it will be done.  Much appreciated!
Thank you,
Michael B
LLPS

From: Jennifer Meier 
Sent: Thursday, August 15, 2013 9:21 AM
To: Michael B 
Cc: [email-masked] ; Dave Brake 
Subject: RE: Missouri Registered Agent/First Year Invoice

Hello Michael,

Thank you for the quick reply.  

You do not have to pay the invoice right away, unless you want to do that. You can just mail the invoice with a check to us within 30 days, if you’d prefer. 

And everything is completed as far as setting up a Missouri registered agent for your company. It is my understanding that Mr. Felsing will be using the agent information I sent to him to complete and file the paperwork for you in Missouri,

Thank you for using our services.

Sincerely,

Jennifer Meier

Registered Agents Legal Services, LLC

800-400-6650

www.inclegal.com

[email-masked]

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, August 15, 2013 9:12 AM
To: Jennifer Meier
Cc: [email-masked]; Dave Brake
Subject: Re: Missouri Registered Agent/First Year Invoice

Hello Jennifer.

I am having my Administrative Assistant Amber contact you today to pay the invoice.  Please instruct her on everything you will need to get this all in place.

Thank you,
Michael B
LLPS

From: Jennifer Meier 

Sent: Wednesday, August 14, 2013 5:38 PM

To: [email-masked] ; [email-masked] 

Subject: Missouri Registered Agent/First Year Invoice

Dear Mr. Bishop,

Reid Felsing just called to request a Missouri registered agent for your company and requested that I bill you directly for the first year fee.

So I am emailing both of you with the agent information and the first year invoice. 

Please see the attached letter and invoice and let me know if either of you have any questions.

Thank you.

Jennifer Meier

Registered Agents Legal Services, LLC

800-400-6650

www.inclegal.com

[email-masked]